body {
    background-color: #eee;
    color: #000
}

.gray {
    color: #323232 !important
}

.kqbackground {
    background-color: #fff;
	    text-align: center;
}

.container {
    padding-left: 6px;
    padding-right: 6px;
   // background-color: #fff
}

.kqcenter {
    text-align: center;
    vertical-align: middle !important
}

a {
    color: blue
}

.back-to-top {
    position: fixed;
    bottom: 20px;
    right: 63px
}

.back-to-top i {
    color: red;
    display: block;
    width: 35px;
    height: 35px;
    background: rgba(0, 0, 0, .075);
    text-align: center;
    font-size: 30px
}

.mautrang {
    color: #fff
}

.maudo {
    color: red !important
}

.dosam {
    color: #900
}

.mauxanh {
    color: blue
}

.maucam {
    color: #ffbf00
}

.camnhat {
    color: #ffeaa6
}

.mauden {
    color: #3c2f2f
}

.chu30 {
    font-size: 30px !important
}

.chu31 {
    font-size: 31px !important
}

.chu26 {
    font-size: 26px
}

.chu22 {
    font-size: 22px
}

.chu23 {
    font-size: 23px
}

.chu24 {
    font-size: 24px
}

.lodb {
    font-size: 22px !important;
    padding: 0 !important
}

.chu19 {
    font-size: 19px
}

.chu18 {
    font-size: 18px
}

.chu17 {
    font-size: 17px
}

.chu16 {
    font-size: 16px
}

.chu15 {
    font-size: 15px
}

.chu145 {
    font-size: 14.5px
}

.chu14 {
    font-size: 14px
}

.chu13 {
    font-size: 13px
}

.vietdam {
    font-weight: 700
}

.vietthuong {
    font-weight: 400
}

.vietnghieng {
    font-style: italic
}

.viethoa {
    text-transform: uppercase
}

.center {
    text-align: center
}

.kqvertimargin {
    margin-bottom: 2px !important
}

.kqvertimarginw {
    margin-bottom: 10px !important
}

img {
max-width:100%;
height:auto;
}

.wp-caption {
    max-width: 100%; /* Đảm bảo khung chứa ảnh không vượt quá chiều rộng của khung */
    width: 100%; /* Đặt chiều rộng khung chứa ảnh chiếm toàn bộ không gian có sẵn */
    height: auto; /* Đảm bảo chiều cao khung chứa thay đổi tương ứng với nội dung */
    margin: 0 auto; /* Căn giữa khung chứa nếu có không gian thừa */
    display: block; /* Giúp khung ảnh không bị ảnh hưởng bởi các phần tử inline */
}


.bkdivtitle {
    background-color: #ed1d27;
    color: #fff;
    padding: 1px 10px
}

.background-border {
    margin-bottom: 10px;
    background-color: #fff;
    border: solid;
    border-width: 1px;
    border-color: #d6d6d6
}

.nendosam {
    background-color: #900
}

.border {
    border: 1px solid #ddd
}

.bang_kqnhanh_bold_right {
    border-right: solid;
    border-right-color: #d6d6d6;
    border-right-width: 1px
}

.bang_kqnhanh_bold_left {
    border-left: solid;
    border-left-color: #d6d6d6;
    border-left-width: 1px
}

.bang_kqnhanh_bold_bottom {
    border-bottom: solid;
    border-bottom-color: #d6d6d6;
    border-bottom-width: 1px
}

.button-noborder {
    color: #333;
    background-color: #fff;
    border-color: #fff
}

.ghichu {
    padding-left: 15px
}

#doxoso .col-sm-offset-1 {
    width: 45%
}

#doxoso>form {
    padding-bottom: 2px
}

.mien2 {
    font-size: 14px;
    list-style: decimal !important;
    margin-left: -15px
}

.mien2 li {
    text-transform: lowercase
}

.mien2 li a {
    color: #000
}

.mien2 li p {
    margin: 0
}

.mien2 li p:first-letter {
    text-transform: uppercase
}

.mien2 li a:hover {
    color: #ed1d27;
    text-decoration: none
}

.qt .qtk-ganhon {
    margin-bottom: -15px
}

.hdsd {
    margin-top: 4px;
    margin-right: 6px
}

.daudong {
  //  padding-left: 25px
}

.left25 {
    margin-left: -25px
}

div.datepicker-months>table>tbody>tr>td,
div.datepicker-years>table>tbody>tr>td {
    width: 180px
}

div#left_date div.datepicker-inline {
    width: 260px;
    padding-left: 10px;
}

nav#ketqua_head_menu {
    margin-left: -4px;
    margin-right: -4px
}

.input-group-sm>.form-control,
.input-group-sm>.input-group-addon,
.input-group-sm>.input-group-btn>.btn {
    height: 34px;
    padding: 5px 10px;
    font-size: 14px;
    line-height: 1.5;
    border-radius: 3px
}

.legend {
    margin-bottom: 5px;
    border-bottom: 0
}

.borderden {
    border: solid;
    border-width: 3px;
    border-color: #d6d6d6
}

.rolling-finished {
    color: green
}

.rolling-progress {
    color: orange
}

.rolling-notyet {
    color: #555
}

.vien {
    border: solid;
    border-color: #fff;
    border-width: 1px
}

.viento {
    border: solid;
    border-color: #fff;
    border-left-width: 3px;
    border-right-width: 6px
}

.table_invi {
    color: #fff
}

.huongdan {
    margin-bottom: 5px;
    padding: 5px;
    background-color: #ffeb3b
}

.canhbao {
    margin-bottom: -5px;
    background-color: #ffeb3b;
    padding-left: 10px
}

.modalsize {
    width: 735px
}

.news-board {
    padding-bottom: 15px
}

.news-board a {
    color: #000;
    line-height: 22px
}

.news-board a:hover {
    text-decoration: none;
    color: blue
}

.news-padding {
    padding: 5px 15px
}

.panel {
    margin-bottom: 10px !important
}

.panel-default {
    border-radius: 0 !important
}

.panel-heading {
    background-color: #ed1d27 !important;
    color: #fff;
    padding: 0;
    border-radius: 0
}

.panel-body {
    padding: 5px !important
}

.border0 {
    border: none
}

.pad0 {
    padding: 0 !important
}

.pad10 {
    padding: 10px !important
}

.pad5 {
    padding: 5px !important
}

.pad2 {
    padding: 2px !important
}

.scroll {
    overflow: scroll
}

.fl-r {
    float: right !important
}

.fl-left {
    float: left !important
}

.right-menu-item {
    padding: 2px 5px !important;
    width: 50%;
    vertical-align: middle !important
}

.right-menu-row {
    height: 40px
}

.right-menu-item a {
    font-size: 14px;
    color: #000
}

.right-menu-item a:hover {
    color: #ed1d27;
    text-decoration: none
}

.mar0 {
    margin: 0
}

.right-menu-title {
    padding: 7px 15px;
    font-size: 16px;
    color: #fff;
    margin: 0;
    font-weight: 400
}

.right-menu-title a {
    color: #fff
}

.right-menu-title a:hover {
    color: blue;
    text-decoration: none
}

.max-cau {
    float: left;
    padding-top: 10px
}

.pagination {
    margin: 0 !important
}

.footer-col {
    list-style: none;
    padding: 0
}

.footer-col a {
    text-decoration: none;
    color: #333;
    float: left
}

.footer-col a:hover {
    color: #ed1d27;
    text-decoration: none
}

.background-eee {
    background-color: #eee
}

.mainh1 {
    display: none
}

.menuh2 a {
    color: #fff
}

.menuh2 a:hover {
    text-decoration: none;
    color: #333
}

.menuh2 a:active {
    text-decoration: none;
    color: #333
}

#head_menu li a:hover {
    text-decoration: none;
    color: #333
}

.lefth2 {
    line-height: 25px;
    margin: 0
}

.martop10 {
    margin-top: 10px
}

.footerh3 {
    font-weight: 400;
    font-size: 14px;
    padding-bottom: 1px
}

.newsh2 {
    margin: 0;
    padding: 5px;
    font-size: 25px !important
}

.newscontent {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px
}

.newscontent p img {
    max-width: 80% !important;
    text-align: center !important
}

.relatenews {
    margin: 5px;
    font-size: 16px;
    font-weight: 400
}

.relatenews a {
    color: #333
}

.relatenews a:hover {
    color: #c00;
    text-decoration: none
}

.newsh3 {
    clear: both;
    font-size: 22px;
    font-weight: 400
}

.news-item {
    width: 100%;
    border-bottom: 1px solid #eee;
    float: left;
    padding: 10px 0
}

.news-list {
    font-size: 22px;
    color: #022e7d
}

.news_image {
    padding: 5px 0;
    width: 30%;
    float: left
}

.news_image img {
    width: 100%
}

.news-main {
    width: 70%;
    float: left;
    padding: 5px 5px 5px 15px
}

.news-main h4 {
    margin-top: 0 !important
}

.news-list:hover {
    text-decoration: none;
    color: #900
}

.des-list {
    color: #333
}

.tags-list {
    padding: 0;
    float: left;
    list-style: none
}

.tags {
    display: inline;
    background-color: #ccc;
    padding: 2px 5px;
    width: auto;
    margin: 2px
}

.link-tags {
    color: #333
}

.link-tags:hover {
    text-decoration: none;
    color: #900
}

.description {
    font-weight: 700;
    font-size: 16px
}

.more-news {
    float: right;
    font-size: 14px;
    color: #900
}

.more-news:hover {
    text-decoration: none;
    color: #333
}

.all-table {
    text-align: center;
    padding: 25px 0 !important
}

.all-table a {
    font-size: 18px !important
}

.tool-div {
    padding: 10px 0;
    width: 100%;
    float: left
}

.tool-result-title {
    width: 30%;
    float: left;
    padding: 10px 20px
}

.tool-result-box {
    border: 1px solid #ddd;
    background-color: #f5f5f5;
    width: 70%;
    float: left;
    min-height: 120px
}

.big-button {
    padding: 30px
}

.big-button button {
    padding: 20px
}

.tool-ul {
    width: 100%;
    margin: 0;
    padding: 10px;
    float: left;
    list-style: none
}

.tool-li {
    word-wrap: break-word;
    display: inline;
    padding: 1px;
    width: auto;
    margin: 2px
}

.red_box {
    border: 1px solid #ed1d27;
    margin-bottom: 10px
}

.mega_ul {
    margin: 10px auto;
    text-align: center;
    padding: 0
}

ul li.mega655_li:last-child {
    border: 4px solid #555;
    color: #fff !important;
    background: rgba(0, 0, 0, .5)
}

.mega655_li {
    list-style: none;
    display: inline-block;
    text-align: center;
    font-weight: 700;
    padding: 5px;
    border-radius: 50%;
    width: 57px;
    height: 57px;
    line-height: 40px;
    font-size: 27px;
    background: 0 0;
    color: #333 !important;
    border: 4px solid #ed1d27;
    margin: 0 5px
}

.mega_li {
    list-style: none;
    display: inline-block;
    text-align: center;
    font-weight: 700;
    padding: 5px;
    border-radius: 50%;
    width: 57px;
    height: 57px;
    line-height: 40px;
    font-size: 27px;
    background: 0 0;
    color: #333 !important;
    border: 4px solid #ed1d27;
    margin: 0 5px
}

.mega_keno_li {
    list-style: none;
    display: inline-block;
    text-align: center;
    padding: 2px;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    line-height: 25px;
    font-size: 18px;
    background: 0 0;
    color: #333 !important;
    margin: 0 5px
}

.mega_keno_li_odd {
    border: 4px solid #ed1d27
}

.mega_keno_li_even {
    border: 4px solid #444dbb
}

.indam {
    font-weight: 700
}

.mega_title {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 700;
    padding-top: 10px;
    margin-bottom: 5px;
    color: #ed1d27
}

.mega_sub {
    font-weight: 700;
    font-size: 16px;
    color: #0000cd;
    text-transform: none
}

.max4d_div {
    width: 31%;
    height: 30px;
    float: left;
    margin-left: 10px;
    margin-bottom: 10px;
    border-radius: 15px;
    font-size: 28px;
    font-weight: 700;
    height: 32px;
    line-height: 32px;
    background: radial-gradient(circle at 5px 5px, #ffffff, #cacaca);
    border: 1px solid #ddd
}

.max4d_lable {
    display: inline-block;
    float: left;
    width: 30px;
    height: 30px;
    margin-left: -1px;
    line-height: 30px;
    border-radius: 17px;
    text-align: center;
    border-right: 1px solid #ccc;
    background: 0 0;
    font-size: 24px;
    color: #353535;
    border: 1px solid #ccc
}

.max4d_value {
    color: #900;
    width: 105px;
    text-align: center;
    display: inline-block;
    line-height: 30px
}

.max4d_head {
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
    padding-left: 0 5px
}

.title_row_4d td {
    border-bottom: 1px;
    font-weight: 700
}

li.rolling.success {
    background-color: #dff0d8
}

.blink {
    animation: blink 1s infinite
}

.sidebar-nav {
    background-color: #ed1d27;
    border-bottom: 1px solid #ddd
}

.sidebar-nav ul {
    padding: 0;
    margin: 0;
    list-style: none
}

.sidebar-nav a,
.sidebar-nav a:hover,
.sidebar-nav a:focus,
.sidebar-nav a:active {
    outline: none
}

.sidebar-nav ul li,
.sidebar-nav ul a {
    display: block
}

.sidebar-nav ul a {
    padding: 4px 15px;
    color: #000;
    font-weight: 500;
    border-top: 1px solid #dcdee3;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .05) inset
}

.sidebar-nav ul a.title {
    color: #fff;
    vertical-align: middle;
    font-size: 16px;
    font-weight: 400
}

.sidebar-nav ul a:hover,
.sidebar-nav ul a:focus,
.sidebar-nav ul a:active {
    color: #fff;
    text-decoration: none
}

.sidebar-nav ul ul a {
    padding: 7px;
    background-color: #fff
}

.sidebar-nav ul ul a:hover,
.sidebar-nav ul ul a:focus,
.sidebar-nav ul ul a:active {
    background-color: #fff;
    color: #ed1d27
}

.sidebar-nav-item {
    padding-left: 5px
}

.sidebar-nav-item-icon {
    padding-right: 5px
}

.row.no-gutter {
    margin-left: 0;
    margin-right: 0
}

.row.no-gutter [class*=col-]:not(:first-child),
.row.no-gutter [class*=col-]:not(:last-child) {
    padding-right: 1px;
    padding-left: 0
}

table.table-kq-border tr td:first-child {
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #d6d6d6
}

table.table-kq-border tr td:last-child {
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #d6d6d6
}

table.table-kq-border thead tr:first-child th,
table.table-kq-border thead tr:first-child td {
    border-top: solid !important;
    border-top-style: solid;
    border-top-width: 2px;
    border-top-color: #5784a9
}

table.table-kq-border tr:last-child td {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #d6d6d6
}

table.table-kq-hover tbody td:hover:not(.cau-khong-ton-tai) {
    background-color: #ffbf00
}

table.table-kq-hover-div tbody td div.hover:hover,
table.table-kq-hover-div tbody td.hover:hover {
    background-color: #ffbf00
}

table.table-kq-north-west>thead>tr:first-child td,
table.table-kq-north-west>thead>tr:first-child th,
table.table-kq-north>thead>tr:first-child td,
table.table-kq-north>thead>tr:first-child th {
    font-size: 17px;
    color: #900;
    background-color: #fff
}

table.table-kq-north-west>tbody>tr td:first-child {
    width: 16%;
    vertical-align: middle;
    font-size: 16px;
    background-color: #fff;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #d6d6d6
}

table.table-kq-bold-border {
    //border: 4px solid #d6d6d6
}

.lototructiep {
    font-size: 19px !important;
    font-family: arial
}

.giaiskq {
    font-size: 15px !important;
    font-family: arial
}

@media print {
    div.result_div .chu15 {
        font-size: 16px;
        font-weight: 400
    }

    div.result_div .chu19 {
        font-size: 19px;
        font-weight: 400
    }

    div.result_div .chu17 {
        font-size: 17px;
        font-weight: 400
    }

    div.result_div .maudo {
        font-size: 21px;
        font-weight: 700
    }
}

.navbar-nav>li>a,
.navbar-brand {
    padding-top: 9px !important;
    padding-bottom: 0 !important;
    height: 38px !important;
   // color: #fff !important
}

#ketqua_head_menu a:hover,
#ketqua_head_menu li:hover {
    background-color: #44568c !important;
    max-height: 33px;
    color: #fff !important
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.open>a,
.sidebar-nav ul ul a.active,
#ketqua_head_menu li.active {
    background-color: #44568c !important;
    max-height: 33px
}

#ketqua_head_menu .dropdown-menu a:hover {
    color: #fff
}

#ketqua_head_menu .nav#head_menu>li>a {
    padding: 8px 25px !important;
    font-size: 15px
}

#ketqua_head_menu .container-fluid {
    padding-left: 0;
    padding-right: 0
}

#ketqua_head_menu.navbar {
    border-radius: 0;
    min-height: 35px !important;
    max-height: 35px !important;
    background-color: #ed1d27 !important;
    background-color: green
}

#ketqua_head_menu .nav li .menuh2 {
    font-size: 15px !important;
    font-weight: 400;
    padding: 10px 15px;
    margin: 0
}

div.baloon-left {
    left: 3px
}

div.baloon-left a.toggle {
    text-align: left;
    color: #555
}

div.baloon-right {
    right: 3px
}

div.baloon-right a.toggle {
    text-align: right;
    color: #555
}

div.baloon {
    position: fixed;
    bottom: 3px;
    z-index: 1000
}

div.baloon img {
    border: solid;
    border-width: 1px;
    border-color: orange
}

div.baloon.inactive img {
    display: none
}

[data-toggle=collapse].collapsed span.text-expanded {
    display: none
}

[data-toggle=collapse]:not(.collapsed) span.text-collapsed {
    display: none
}

.border-top {
    border-top: 1px solid #dee2e6 !important
}

.border-right {
    border-right: 1px solid #dee2e6 !important
}

.border-bottom {
    border-bottom: 1px solid #dee2e6 !important
}

.border-left {
    border-left: 1px solid #dee2e6 !important
}

.newscontent img {
    max-width: 100%;
    height: auto;
}

.page-template-page-ketqua-crawler .custom_gird>.col-sm-2,
.page-template-page-ketqua-crawler .custom_gird>.col-sm-3 {
    display: none !Important;
}

.page-template-page-ketqua-crawler .custom_gird>.col-sm-5 {
    width: 100%;
}

.mien2 li {
    text-transform: lowercase;
    display: list-item;
    list-style-type: disc;
    margin-left: 40px;
}

.mb-0 {
    margin-bottom: 0px;
}

.tC {
    text-align: center;
}

.div_bor_gach {
    text-align: center;
}

ul,
li,
ol {
    list-style: outside none none;
    padding: 0px;
    margin: 0px;
}

#div_bor_ketqua .table .th_title {
    text-align: center;
    vertical-align: middle
}

.ul_ketqua {
    display: table;
    width: 100%
}

.ul_ketqua li {
    float: left;
    padding: 7px 0;
    text-align: center;
    border-right: 1px solid #d6d6d6;
    font-size: 18px
}

.ul_ketqua .li_bor_top {
    border-top: 1px solid #d6d6d6
}

.th_number {
    padding: 0 !important
}

.tr_db {
    color: #e62e04
}

.table_tk_ketqua .info th {
    background: #d6d6d6 !important;
    color: #fff !important
}

.number_title {
    color: #e62e04;
    text-align: center;
    font-weight: 700
}

.number_ketqua {
    font-weight: 700
}

.h4_thongke {
    overflow: hidden;
    border-left: 10px solid #c90000;
    margin-top: 20px !important;
}

.div_select {
    margin-left: 10px;
    float: left
}

#dynamic_select,
#select_date {
    color: #0078ff
}

.h4_thongke span {
    float: left;
    padding-top: 4px
}

.left_loto {
    float: left;
    width: 65% !important
}

.right_loto {
    float: left;
    width: 35% !important;
    text-align: right;
    margin-top: 0 !important
}

.right_loto .time-chat {
    position: initial !important;
    color: #8f8f8f
}

.hr_loto {
    margin: 0 !important
}

.row_loto0 {
    background: #f6fcfb
}

.row_loto .name .name-chat {
    margin-top: 4px;
    margin-bottom: 1px !important
}

.row_loto .name {
    padding-left: 5px !important
}

.row_loto {
    border-top: 1px solid #e1e1e1
}

.row_loto .row {
    margin-top: 10px;
    padding: 0 22px
}

.row_loto .point-loto {
    top: 26px !important;
    font-size: 12px
}

.h4_title_tk {
    padding: 0 15px;
    height: 33px;
    line-height: 33px;
    background: #c60;
    color: #fff;
    font-weight: 700;
    text-align: center;
    font-size: 16px
}

#div_loto_online .row_loto .row .col-xs-2 img {
    width: 35px !important;
    height: 35px !important
}

#div_loto_online .row_loto .row .avt {
    width: 40px !important
}

#div_loto_online .row_loto .row .left_loto .name {
    margin: -4px 0
}

#div_loto_online .row_loto .row {
    padding: 0 5px;
    margin: 12px 0 0
}

#div_loto_online .row_loto .row .right_loto .col-xs-12 .col-xs-8 {
    width: 70.666667%
}

#div_loto_online .row_loto .row .right_loto .col-xs-12 .col-xs-4 {
    width: 29.333333%
}

.btn {
    padding: 6px 21px
}

#delete_all_message {
    padding: 6px 12px !important
}

.p_btl {
    width: 69px !important;
    float: left;
    text-align: left
}


#div_title_ketqua {
    background: #d6d6d6 none repeat scroll 0 0;
    color: #fff;
    padding: 10px;
    text-align: center;
    margin-top: 30px;
}

.p_prev {
    left: 35px;
    position: absolute;
    top: 65px;
}

.p_next {
    right: 35px;
    position: absolute;
    top: 65px;
}

.p_next img,
.p_prev img {
    display: block;
    height: 30px;
    width: 30px;
}

.table-bordered>tbody>tr>td,
.table-bordered>tbody>tr>th,
.table-bordered>tfoot>tr>td,
.table-bordered>tfoot>tr>th,
.table-bordered>thead>tr>td,
.table-bordered>thead>tr>th {
    border: 1px solid #d6d6d6;
}




.table_viettlot table {
    background-color: #fff;
    border: 1px solid #d6d6d6;
    border-top: 2px solid #d6d6d6;
    font-size: 18px;
    width: 100%;
    margin-bottom: 30px;
}

.table_viettlot .text-center th {
    text-align: center;
}



.table-loto tr:nth-of-type(2n) {
    background-color: #f0f8ff;
}

.table-loto td {
    font-size: 16px;
    font-weight: 700;
}

.table-loto thead th {
    line-height: 40px;
    background: #d6d6d6 !important;
    color: #fff !important;
}

.table-loto th {
    color: #ed1c25;
    font-weight: 400;
}

.table-loto thead th {
    background-color: #f0f8ff;
    font-size: 14px;
    color: #000;
}

.loto-name {
    width: 10%;
    text-align: center;
    color: #ed1c25;
}

.loto-col2 {
    width: 40%;
    font-size: 16px;
    font-weight: 700;
}

@media (max-width:800px) {
    .table-loto th {
        font-size: 14px;
    }
}



.mega_ul {
    margin: 10px auto;
    text-align: center;
    padding: 0;
}

.mega_li {
    list-style: none;
    display: inline-block;
    text-align: center;
    font-weight: 700;
    padding: 5px;
    border-radius: 50%;
    width: 57px;
    height: 57px;
    line-height: 40px;
    font-size: 27px;
    background: 0 0;
    color: #333 !important;
    border: 4px solid #ed1d27;
    margin: 0 5px;
}

.mega_li:nth-child(7) {
    border: 4px solid #555;
    color: #fff !important;
    background: rgba(0, 0, 0, .5);
}

.table_kq {
    background-color: #fff;
}

#wpmpRegisterForm .col-sm-6 {
    width: 50%;
}

.wpcf7-submit {
    background-color: #ed1d27;
    border: 0 none;
    border-radius: 5px;
    color: #fff;
    display: block;
    font-weight: bold;
    margin: 0 auto;
    padding: 10px 15px;
    text-align: center;
    text-transform: uppercase;
}

.wpcf7 label {
    display: block;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 textarea {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ddd;
    color: #000;
    display: block;
    padding: 5px;
    width: 100%;
}

.wpcf7-text:focus,
.wpcf7-textarea:focus {
    border-color: #129FEA;
}

.navbar-nav>li.button {
    background-color: #3276b1;
    float: right;
    height: 33px;
}

table.table.table-bordered.table-striped {
    background-color: #fff;
}
.list-group-title {
    color: #fff;
    padding: 8px 20px;
    height: 40px;
    display: block;
    text-align: center;
}
.btn-info,
.btn-primary {
    margin-top: 20px;
} 
#dan_form  > div {
	margin-bottom:5px;
}


.fixed_right {
    position: fixed;
    right: 0px;
    top: 30%;
    width: 54px;
	    background-image: linear-gradient(109deg,var(--brand-color),var(--sub-brand-color))!important;
		padding: 5px 2px;
		border-radius:10px 0px 0px 10px;
}
.fixed_right a {
    color: #fff;
    text-decoration: none;
    width: 50px;
    display: block;
    border-bottom: 1px solid;
    margin-bottom: 5px;
    cursor: pointer;
	text-align: center;
}
.fixed_right span {
    font-size: 75%;
    text-decoration: none;
    color: #fff;
	
}
.fixed_right img {
    width: 40px;
}
.rutgon a.thugon {
    left: -21px;
    position: absolute;
    background-color: #000;
    padding: 5px 0px;
	background-image: linear-gradient(109deg,var(--brand-color),var(--sub-brand-color))!important;
	border-radius:10px;
	transform: rotate(180deg);
}
.rutgon a.thugon span {
	display:none;
	
}
.fixed_right.rutgon {
    right: -54px;
}

div#featured-menu {
    display: none;
}